data:
  activityKind:
    description: ДІЯЛЬНІСТЬ У СФЕРАХ ІНЖИНІРИНГУ, ГЕОЛОГІЇ ТА ГЕОДЕЗІЇ
    id: '74.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '33027'
    streetAddress: Україна, 33027, ВУЛ.КИЇВСЬКА, Б.16, К.66, М.РІВНЕ, РІВНЕНСЬКА ОБЛАСТЬ
  identification:
    legalName: КОВАЛЬЧУК ОЛЕНА АНАТОЛІЇВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: d74941d4aaa64403baeb30699ac6f6e6.2.1
  sourceDate: '2022-10-24T15:04:22+00:00'
  sourceRequests:
  - req-2a1ff57c-abae-4b0d-acbc-d30523f4e404
  version: 2.0.0
